/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Direct Seafoods O'Connor
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Doyle See)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
	background:url(../images/body-bg.gif) repeat-x #092040;
	color:#fff;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}
h1, h2, h3, h4, h5, h6 { font-weight:normal; margin-top:0; }
h1 { font-size:25px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 {} h6 {}
a { color:#00a2fd; font-weight:bold; }
a:hover, a:focus { color:#fff; text-decoration:underline; }
input, button, textarea, select {}

/*.globalwidth { width:1070px; max-width:1070px; }*/
.header-wrapper { width:100%; max-width:100%; }
.menu-wrapper, .banner-wrapper { width:960px; max-width:960px; margin:0 auto; }
.aclr { clear:both; }
.ahide { display:none; }
.colorgray { color:#aeaeae; }
.colorblue { color:#00a2fd; }
.textbold { font-weight:bold !important; }

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header {}
.header-wrapper {
	background:url(../images/header-bg.gif) bottom center no-repeat;
	height:154px;
}
.header-pad {
	width:960px;
	max-width:960px;
	margin:0 auto;
}
.logo-wrapper {
	width:342px;
	margin:34px auto 0 auto;
}
.header-phone {
	color:#ff0030;
	width:289px;
	margin:60px 0 0 0px;
	padding:0 0 0 20px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.header-phone-text {
    font-size: 20px;
    text-align: center;
    width: 178px;
}
.header-sched {
	color:#ff0030;
	margin: 10px 0 0;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	text-align: right;
}
.header-sched-text {
	text-align:center;
	padding-top: 10px;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:40px; position:relative; z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  background: #011d66;
  bottom: 0;
  height: 40px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 40px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#menu-top-menu > li {
  height: 40px;
}
#menu-top-menu > li > a {
  font-size: 14px;
  line-height:14px;
  font-weight:bold;
  padding: 13px 20px;
  padding: 13px 10px;
  text-transform:uppercase;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #1298ff;
  background: #011d66;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
ul.sub-menu {
	background: none repeat scroll 0 0 #011d66 !important;
    padding: 0 10px 10px !important;
    width: 152px !important;
} 
#menu-top-menu ul {
  background: transparent;
  width: 152px;
}
#menu-top-menu ul > li {
  width: 152px;
}
#menu-top-menu ul > li > a {
  background: url(../images/submenu-a-bg.gif) no-repeat 11px 9px #011d66;
  border-bottom: 1px solid #1298ff;
  font-size: 14px;
  padding: 6px 11px 9px 24px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: url(../images/submenu-ahover-bg.gif) no-repeat 11px 9px #1298ff;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 152px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner {}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }

/*.mid-wrapper {
	background:url(../images/midwrapper-bg.png) no-repeat bottom center;
	width:1070px;
	max-width:1070px;
}*/
.mid-pad {
	width:960px;
	max-width:960px;
	margin:0 auto;
}
.content-wrapper h1{
	text-shadow:0 0 6px #07a8ff;
	line-height:25px;
}
.content-wrapper h1.page-title {
	margin:0 0 22px 0 !important;
}
.content-wrapper ul {
	margin:0 0 22px 0;
	margin:10px 0 22px 0;
}
.content-wrapper ul li {
	background:url(../images/content-li-bg.gif) no-repeat left center;
	list-style-type:none;
	padding:0 0 0 14px;
	margin:0;
}
.content-wrapper p {
	margin:0 0 24px 0;
}
.main-sub-page {
	margin:23px 0 50px 0;
}

/* HOME PAGE */
.home-copy {
	width:287px;
	padding:23px 20px 23px 0;
}
.home-featured-products {
	background:url(../images/featured-product-bg.gif) no-repeat;
	width:307px;
	height:auto;
	min-height:445px;
	padding:23px 20px;
}
.home-contact-us {
	width:286px;
	padding:23px 0 0 20px;
	font-weight:bold;
}
.home-contact-us table tr td {
	height:22px;
}
.home-contact-us .google-map-placeholder {
	border:medium none !important;
	margin:18px 0 14px 0;
}
.td-label {
	width:50px;
	font-weight:normal;
}
.td-info {
	width:110px;
}
.social-links {
	padding:0 0 0 27px;
	font-weight:normal;
}
.social-links a {
	color:#fff;
}
.social-facebook {
	background:url(../images/fb-icon.gif) no-repeat left center;
}
.social-twitter {
	background:url(../images/twitter-icon.gif) no-repeat left center;
}
/* Featured Product */
.product-featured-container {
	width:307px;
	height:290px;
	margin:0;
	padding:0;
	position:relative;
}
ul#featured_product_group li {
	background:none;
	padding:0;
	width:307px;
	height:290px;
	float:left;
}
.product-featured-image {
	margin:0 0 12px 0;
}
ul#featured_product_group a:hover {
	text-decoration:none;
}
ul#featured_product_group h2 {
	margin:0 0 7px 0;
	font-size:20px;
	font-weight:bold;
}
ul#featured_product_group p {
	margin:0 0 10px 0;
	font-weight:bold;
}
.home-featured-products #prev {
	background:url(../images/product-featured-prev.gif) no-repeat;
	position:absolute;
	top:68px;
	left:0px;
	width:26px;
	height:28px;
	z-index:100;
}
.home-featured-products #next:hover {
	background-position:100% 100%;
}
.home-featured-products #next {
	background:url(../images/product-featured-next.gif) no-repeat;
	position:absolute;
	top:68px;
	right:0px;
	width:26px;
	height:28px;
	z-index:100;
}
.home-featured-products #prev:hover {
	background-position:100% 100%;
}

/* ABOUT US PAGE */
.aboutus-image {
	width:292px;
	margin:0 25px 0 0;
}
.aboutus-copy {
	width:643px;
}

/* FACTS AND INFO PAGE */
/* List */
.factsandinfo-list {
	margin:0 0 41px 0;
}
.factsandinfo-list-image {
	width:99px;
	margin:0 19px 0 0;
}
.factsandinfo-list-copy {
	width:842px;
}
.factsandinfo-list-copy  h2 {
	font-size:20px;
	margin:0 0 16px 0;
}
.factsandinfo-list-copy  p {
	margin-bottom:18px;
	line-height:14px;
}
/* Single */
.factsandinfo-single-image {
	width:292px;
	margin:0 25px 25px 0;
}
.factsandinfo-single-copy {
	width:643px;
}
.factsandinfo-single-copy table tr td{
	padding:10px;
}

/* CONTACT US PAGE */
.contact-wrapper {
	width:960px;
}
.contact-form {
	width:442px !important;
}
.contact-form h2 {
	color:#00a2fd !important;
	margin:0 0 22px !important;
	padding:0 0 5px 0 !important;
	border-bottom:1px solid #3a4d66 !important;
	font-size:20px !important;
}
.contact-form ul li {
	background:none;
}
.contact-form label {
	font-size:16px !important;
	font-weight:bold !important;
}
.contact-form .gfield {
	margin:0 0 8px 0 !important;
}
.contact-form  #field_1_1, .contact-form #field_1_3, .contact-form  {
	float:left !important;
	margin:0 22px 0 0 !important;
}
.contact-form input[type=text] {
	background:url(../images/contactform-text-bg.gif) no-repeat !important;
	width:196px !important;
	height:28px !important;
	border:1px solid #000 !important;
	padding:0 6px !important;
	font-size:
}
.contact-form textarea {
	background:url(../images/contactform-textarea-bg.gif) no-repeat !important;
	width:428px !important;
	height:134px !important;
	border:1px solid #000 !important;
	padding:0 6px !important;
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border:1px solid #00a2fd !important;
}
.contact-form input[type=submit] {
	background:#14416a !important;
	color:#fff !important;
	border:medium none !important;
	border-radius:0 !important;
	padding:4px 17px !important;
	font-size:14px !important;
	text-transform:uppercase !important;
}
.contact-info {
	width:440px !important;
	font-size:14px !important;
	font-weight:bold !important;
}
.contactdetails-left {
	width:197px !important;
	margin:0 20px 0 0 !important;
	padding:0 !important;
	font-weight:bold !important;
}
.contactdetails-right {
	width:223px !important;
	padding:0 !important;
}
.contact-info ul li {
	background:none;
}
.contact-info h2 {
	color:#00a2fd !important;
	margin:0 0 22px !important;
	padding:0 0 5px 0 !important;
	border-bottom:1px solid #3a4d66 !important;
	font-size:20px !important;
}
.contact-info h4 {
	color:#fff !important;
	margin:0 !important;
	font-size:16px !important;
	font-weight:bold !important;
}
.contact-info .social-links {
	font-weight:bold;
	margin:8px 0 0 0;
}
.contact-info .social-facebook {
	margin:14px 0 0 0;
}
.contact-info .contact-info-detail {
	margin:0 0 10px 0 !important;
}
.contact-info-address {
	font-size:12px;
	margin:0 0 10px 0;
}
.contact-info .google-map-placeholder {
	border:1px solid #000 !important;
}

/* OUR PRODUCTS Page */
.wpsc_categories {
	margin:30px 0 0 0;
}
.wpsc_main_category_wrap, .default_product_display {
	width:216px;
	margin:0 0 44px 32px !important;
	height: 200px;
	overflow: hidden;
}
.wpsc_main_category_wrap a {
	color:#fff;
}
.wpsc_main_category_wrap a:hover {
	text-decoration:none;
}
.productlist-first {
	margin-left:0 !important;
}
.wpsc_category_thumb, .product-thumb {
	margin:0 0 15px 0;
}
.wpsc_category_name {
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
.default_product_display .productcol {
	text-align:center;
}
.default_product_display {
	height: 263px;
}
h2.prodtitle {
	font-weight:bold;
	font-size:14px;
}
.wpsc_read_more {
	display:block;
	margin:8px 0 0 0;
}

.single_product_display .imagecol {
	width:292px;
	margin:0 25px 0 0;
}
.single_product_display .productcol {
	width:643px;
}
.wpsc_default_product_list, .single_product_display {
	margin-top:22px;
}
.wpsc-breadcrumbs {
	font-size:13px;
	font-weight:bold;
	text-shadow:0 0 6px #07A8FF;
}
.content-wrapper h1.page-title-product {
	margin:0 0 8px 0 !important;
}
.wpsc_product_thumb {
	text-align: center;
}

/* OUR DEPOTS PAGE */
.depot-list-item {
	width:290px;
	height:312px;
	margin:0 0 15px 45px;
}
.depot-list-item-first {
	margin:0 0 15px 0;
}
.depot-list-item-map {
	width:290px;
	height:190px;
}
.depot-list-item-map .google-map-placeholder {
	border:medium none !important;
}
.depot-list-item table {
	font-weight:bold;
	color:#00a2fd;
}
 td.depot-table-label {
	color:#fff;
	width:54px;
	vertical-align:top;
	font-weight:normal;
 }
 /* Album Page */
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; margin-bottom: 20px; padding: 0; height: 250px; }
.ngg-albumoverview .ngg-album-compact { padding-right: 17px !important; }
.ngg-albumcontent .ngg-thumbnail a {
	background: none repeat scroll 0 0 #ffffff;
    display: inline-block;
    height: 198px;
    text-align: center;
    width: 298px;
}
.ngg-albumcontent .ngg-thumbnail a span {
	display: block;
    font-size: 25px;
    margin-top: 30%;
    color: #535353;
}
.ngg-album .ngg-thumbnail { margin-right:0px; padding: 0; float: none; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; margin: 0; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#00A2FD; }
.ngg-album .ngg-description { clear:both; }


 /* GALLERY PAGE */
 .ngg-gallery-thumbnail-box {
	margin:0 0 30px 45px;
 }
.gallery-item-first {
	margin:0 0 30px 0;
 }
 .ngg-gallery-thumbnail {
	margin:0 !important;
 }
 .ngg-gallery-thumbnail img {
	border:medium none !important;
	margin:0 !important;
	padding:0 !important;
 }
 .ngg-navigation {
	text-align:left;
 }
 .ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev {
	border:medium none !important;
 }
 
 /* Pagination */
 .list-page-nav {
	display:block;
 }
 .list-page-nav ul li {
	background:none;
	float:left;
	padding:0 10px 0 0;
	font-size:14px;
 }
 .list-page-nav ul li a.list-selected {
	color:#fff;
 }
 .list-page-nav ul li a:hover {
	text-decoration:none;
 }

/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper-top {
	background:url(../images/midwrapper-bg.png) no-repeat bottom center;
	width:100%;
	max-width:100%;
	height:26px;
	margin:1px 0 0 0 !important;
	padding:0 !important;
	clear:both;
}
.footer-wrapper { background:#fff; width:100%; max-width:100%; margin:0 !important; padding:0 !important; }
.footer-pad { padding:20px 0 35px 0; width:960px; max-width:960px; margin:0 auto; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { color: #535353; width:550px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#535353; }
.footer .footer-menu ul li a:hover { color:#000; }
/* titan badge */
.titan-badge { width:264px; height:30px; float:right; padding:0 0 10px 20px;line-height:30px;color: #535353; }
.titan-badge .titan-title { color: #535353; float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }
.titan-badge a { color: #535353; font-weight:normal; }
 .titan-badge img { padding-left:6px; } 
 
 .google-maps-1{
width: 440px;
height: 195px;
}

.table_cook{border: 1px solid #fff;}
.table_cook1{border-collapse:collapse; border: 1px solid #fff;}
.table_cook1_td{vertical-align: top;}